@font-face{font-family:'HelveticaNeueRegular';src:url('fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeueRegular.woff') format('woff'),
url('fonts/HelveticaNeueRegular.ttf') format('truetype'),
url('fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Roman';src:url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Roman.otf') format('opentype'),
url('fonts/HelveticaNeue-Roman.woff') format('woff'),
url('fonts/HelveticaNeue-Roman.ttf') format('truetype'),
url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Medium';src:url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Medium.woff') format('woff'),
url('fonts/HelveticaNeue-Medium.ttf') format('truetype'),
url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');font-weight:normal;font-style:normal;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background-color:transparent;}
a:active,
a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
h1{font-size:2em;margin:0.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,
th{padding:0;}
body,
button,
input,
select,
textarea{color:#404040;font-family:sans-serif;font-size:14px;line-height:1.5;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;}
p{margin-bottom:1.5em;}
dfn,
cite,
em,
i{font-style:italic;}
blockquote{margin:0 1.5em;}
address{margin:0 0 1.5em;}
pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:0.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
code,
kbd,
tt,
var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:15px;font-size:0.9375rem;}
abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}
mark,
ins{background:#fff9c0;text-decoration:none;}
big{font-size:125%;}
html{box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
body{background:#fff;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";}
blockquote,
q{quotes:"" "";}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}
ul,
ol{margin:0 0 1.5em 3em;}
ul{list-style:disc;}
ol{list-style:decimal;}
li > ul,
li > ol{margin-bottom:0;margin-left:1.5em;}
dt{font-weight:bold;}
dd{margin:0 1.5em 1.5em;}
img{height:auto;max-width:100%;}
table{margin:0 0 1.5em;width:100%;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{border:1px solid;border-color:#ccc #ccc #bbb;border-radius:3px;background:#e6e6e6;box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);color:rgba(0, 0, 0, .8);font-size:12px;font-size:0.75rem;line-height:1;padding:.6em 1em .4em;text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{border-color:#ccc #bbb #aaa;box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{border-color:#aaa #bbb #bbb;box-shadow:inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea{color:#666;border:1px solid #ccc;border-radius:3px;padding:3px;}
select{border:1px solid #ccc;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus{color:#111;}
textarea{width:100%;}
a{color:royalblue;}
a:visited{color:purple;}
a:hover,
a:focus,
a:active{color:midnightblue;}
a:focus{outline:thin dotted;}
a:hover,
a:active{outline:0;}
.main-navigation{clear:both;display:block;float:left;width:100%;}
.menu-menu-container{width:95%;float:left;}
.main-navigation ul{display:none;list-style:none;margin:0;padding-left:0;margin-top:51px;margin-left:8.4%;width:auto;float:left;width:100%}
.main-navigation li{float:left;position:relative;margin-right:4.1%;}
.main-navigation ul li a{display:block;text-decoration:none;font-size:14px;color:#313131;outline:none;text-transform:uppercase;font-family:'Montserrat-Regular';padding:0 10px;margin-bottom:20px;letter-spacing:0;line-height:15px;border-bottom:5px solid transparent;}
.main-navigation ul ul{box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);float:left;position:absolute;top:1.5em;left:-999em;z-index:99999;}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:200px;}
.main-navigation ul ul li{}
.main-navigation li:hover > a,
.main-navigation li.focus > a{}
.main-navigation ul ul:hover > a,
.main-navigation ul ul .focus > a{}
.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus{}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul{left:auto;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul{left:100%;}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a{}
.menu-toggle,
.main-navigation.toggled ul{display:block;}
@media screen and (min-width:768px){.menu-toggle{display:none;}
.main-navigation ul{display:block;}
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:50%;}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:50%;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
#content[tabindex="-1"]:focus{outline:0;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;table-layout:fixed;}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.sticky{display:block;}
.hentry{margin:0 0 1.5em;}
.byline,
.updated:not(.published){display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.page-content,
.entry-content,
.entry-summary{margin:1.5em 0 0;}
.page-links{clear:both;margin:0 0 1.5em;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,
iframe,
object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.wp-caption-text{text-align:center;}
.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-caption{display:block;}
.uper-top{width:100%;float:left;}
.site-branding{width:100%;float:left;margin-top:10px;margin-bottom:13px;margin-left:4px;}
.search-form-box{position:relative;width:5.6%;float:right;text-align:right;margin-top:-40px;border-left:1px solid rgba(119, 119, 119, 0.6);height:12px;margin-left:-7px;}
.search-form-box a{background:url("images/search-icon.png") no-repeat;background-position:100%;background-size:100% !important;margin-top:-5px;}
.search-con{float:right;width:auto;position:absolute;right:0px;top:45px;z-index:1;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
#show-srch{width:15px;height:21px;background-size:25px;border:none;box-shadow:none;text-shadow:none;outline:none;float:right;position:absolute;right:3%;top:0px;}
.search-form input[type="submit"]{background:url("images/search-icon.png");}
form.search-form{float:left;width:100%;background:#00577e;padding:10px 10px 5px;border-radius:5px;}
.search-con .search-field{font-size:15px;padding-left:10px;outline:none;width:300px}
.search-form-box input[type="submit"]{display:none;}
.main-navigation li.current-menu-item:after{content:"";background:#005480;height:5px;width:100%;display:inline-block;position:absolute;bottom:0px;left:0px;}
.mfp-title{display:none;}
.mfp-figure{position:relative;}
.mfp-figure::after{background:none;box-shadow:none;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{border:none;box-shadow:none;}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{box-shadow:none;}
.mfp-bottom-bar{display:none;}
figure{margin:0;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{background:#fff none repeat scroll 0 0;border-radius:50%;color:#000;height:38px;line-height:28px;opacity:1;padding:0;right:-27px;text-align:center;top:21px;width:38px;z-index:9999;}
.KL_Banner .carousel-control{opacity:1;}
.slick-parent{display:none;}
@media (min-width:320px) and (max-width:767px){.slick-parent{display:block !important;}
.slicknav_menu{background:none;padding:0;}
.slicknav_btn{float:left;font-size:19px;margin-left:0;background-color:#005581;padding:8px 8px 5px 8px;}
span.slicknav_menutxt{display:none !important;}
.slicknav_menu .slicknav_icon{margin:0;}
}
@media (min-width:320px) and (max-width:479px){.container{width:100%;}
.site-branding{margin-left:0;text-align:center;}
.search-form-box{margin:0;border:none;right:0;position:absolute;top:0;}
#show-srch{top:15px;right:21px;}
.search-con{right:38px;top:2px;}
.menu-menu-container{width:100%;}
.search-con .search-field{width:180px;}
form.search-form{padding:3px 3px 0px;}
label{margin-bottom:3px;}
button.menu-toggle{padding:7px;margin:0;outline:none;}
.glyphicon{font-size:18px;}
.main-navigation li.current-menu-item:after{background:none;}
.menu-primary-container ul#primary-menu{margin:0 !important;position:absolute;z-index:1;}
.main-navigation ul{margin:5px 0;}
.slicknav_nav li{text-align:center;background:#005581;width:100%;border-bottom:1px solid #fff;margin:0;}
.slicknav_nav li a{color:#fff;line-height:30px;padding:0;margin-bottom:0;}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:18px;text-align:center;box-shadow:none;}
.KL_Banner a.carousel-control{display:none;}
.thumb_img_in{margin:0;}
.abt_cont_KL{padding-top:20px;}
.abt_cont_KL p{font-size:12px;text-align:justify;margin:0;}
.abt_cont_KL h2{font-size:25px;}
.cont_abt_kl{width:100%;margin-top:10px;}
.win_do_gall ul li{width:100%;margin-bottom:10px;}
.win_do_gall ul li h3 a{max-width:60px;width:100%;padding:0;}
.win_do_gall ul li h3{font-size:14px;}
.abt_cont_KL h3{font-size:12px;}
p#li_sec_3{font-size:13px;}
.KL_Banner .carousel-caption.hsr-caption{width:87%;}
.contect-text h2{font-size:26px;}
.contect-text p{margin:10px 0;font-size:16px;}
.contect-us{margin-bottom:5px;}
.contect-us .insert-text, .contect-us .message-text, .contect-us .send-but{width:100%;margin-right:0;}
.upper-addr ul li{width:100%;padding:0;}
.upper-addr .location, .upper-addr li:nth-child(3n) .location, .upper-addr li:nth-child(2) .location{padding:0;}
.upper-addr .location p{font-size:18px;}
.location-img .fa{font-size:37px;}
.contect-us .insert-text input, .contect-us .message-text textarea{font-size:15px;margin-right:0;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok, .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{width:100%;float:left;}
.upper-addr .location a{color:#0a5185;}
.content_inn{width:100%;margin-top:20px;}
.below_banner{margin-bottom:3%;}
.tab-content .tab-pane ul li{width:100%;margin-right:0;}
#tab_section .nav-tabs>li{width:100%;border-bottom:1px solid #ccc;float:left;}
#tab_section .nav-tabs li a{font-size:14px;}
#tab_section .nav-tabs>li:last-child{border-bottom:none;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:100%;left:70%;width:200px;}
.modal-dialog{width:70%;top:248px;left:25px;}
.modal-body:after{display:none;}
.odd_even_flow ul li .door_window_img{width:100%;padding:0;}
.conservatories .odd_even_flow ul li:nth-child(odd) .door_content{width:100%;}
.odd_even_flow ul li .door_content{width:100%;}
.odd_even_flow ul li:nth-child(odd) .door_content h3, .odd_even_flow ul li:nth-child(even) .door_content h3{font-size:22px;text-align:left;}
.odd_even_flow ul li:nth-child(even) .door_content span.top-line{float:left;}
.site-content .banner_heading h1{font-size:25px;line-height:82px;}
.odd_even_flow ul li:nth-child(odd) .door_content p, .conservatories .title_content p{line-height:20px;letter-spacing:1px;text-align:justify;}
.conservatories .title_content h2{margin-bottom:10px;}
.odd_even_flow ul li{width:100%;}
.odd_even_flow ul li:nth-child(even) .door_content p{text-align:justify;}
.perform-rating h4{font-size:17px;margin-bottom:10px;}
.perform-rating, .perform-page, .perform-contact, .social-contact{width:100%;}
.perform-border, .perform-rating p{width:100%;}
.perform-rating h6{width:100%;margin:0;font-size:9px;margin-bottom:9px;}
.perform-rating h6:after{margin-left:10px;}
.social-contact h5{margin:0;}
.social-contact ul{text-align:center;}
.coypryt-inner li, .social-contact p{font-size:11px;}
.perform-contact ul li a{color:#fff;}
}
@media (min-width:480px) and (max-width:599px){.container{width:100%;}
.site-branding{margin-left:0;text-align:center;}
.search-form-box{margin:0;border:none;right:0;position:absolute;top:0;}
#show-srch{top:14px;right:21px;}
.search-con{right:38px;top:0px;}
.menu-menu-container{width:100%;}
form.search-form{padding:5px 5px 0px;}
button.menu-toggle{padding:7px;margin:0;outline:none;}
.glyphicon{font-size:18px;}
.main-navigation li.current-menu-item:after{background:none;}
.menu-primary-container ul#primary-menu{margin:0 !important;position:absolute;z-index:1;}
.main-navigation ul{margin:5px 0;}
.slicknav_nav li{text-align:center;background:#005581;width:100%;border-bottom:1px solid #fff;margin:0;}
.slicknav_nav li a{color:#fff;line-height:30px;padding:0;margin-bottom:0;}
.tab-content .tab-pane ul li{width:100%;margin-right:0;}
#tab_section .nav-tabs>li{width:100%;border-bottom:1px solid #ccc;}
#tab_section .nav-tabs li a{font-size:14px;}
#tab_section .nav-tabs>li:last-child{border-bottom:none;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:62%;}
.modal-dialog{width:75%;top:170px;left:50px;}
.modal-body:after{width:100%;left:56.5%;top:50%}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:30px;text-align:center;box-shadow:none;}
.KL_Banner a.carousel-control{display:none;}
.thumb_img_in{margin:0;}
.abt_cont_KL{padding-top:20px;}
.abt_cont_KL p{font-size:15px;text-align:justify;margin:0;}
.cont_abt_kl{width:100%;margin-top:10px;}
.win_do_gall ul li{width:100%;margin-bottom:10px;}
.win_do_gall ul li h3 a{max-width:60px;width:100%;padding:0;}
.abt_cont_KL h3{font-size:19px;}
.abt_cont_KL h2{font-size:31px;margin-bottom:8px;}
.KL_Banner .carousel-caption.hsr-caption{width:87%;}
.contect-text p{margin:10px 0;}
.contect-text h2{font-size:30px;}
.contect-us{margin-bottom:10px;}
.contect-us .insert-text, .contect-us .message-text, .contect-us .send-but{width:100%;text-align:center;}
.contect-us .message-text textarea{margin-right:0;font-size:16px;}
.upper-addr ul li{width:100%;}
.upper-addr .location, .upper-addr li:nth-child(3n) .location, .upper-addr li:nth-child(2) .location{padding:0;}
.contect-us .send-but input[type="submit"]{float:none;width:50%;font-size:16px;}
.contect-us .insert-text input{font-size:16px;}
.upper-addr .location p{font-size:18px;}
.location-img .fa{font-size:40px;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok, .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{width:100%;float:left;}
.upper-addr .location a{color:#0a5185;}
.odd_even_flow ul li .door_window_img{width:100%;padding:0;}
.conservatories .odd_even_flow ul li:nth-child(odd) .door_content{width:100%;margin-top:20px;}
.odd_even_flow ul li .door_content{width:100%;margin-top:20px;}
.odd_even_flow ul li:nth-child(odd) .door_content h3{font-size:30px;}
.site-content .banner_heading h1{font-size:30px;line-height:4.4em;}
.title_content p{text-align:justify;margin:5px 0;font-size:14px;}
.title_content h2{margin:15px 0;}
.odd_even_flow ul li{width:100%;margin-bottom:15px;}
.odd_even_flow ul li:nth-child(even) .door_content p{text-align:justify;margin:5px 0;}
.odd_even_flow ul li:nth-child(even) .door_content span.top-line{float:left;}
.odd_even_flow ul li:nth-child(even) .door_content h3{text-align:left;}
.odd_even_flow ul li:nth-child(odd) .door_content p{margin:5px 0;}
.content_inn{width:100%;margin-top:15px;}
.below_banner{margin-bottom:3%;}
.perform-rating h4{font-size:22px;margin-bottom:10px;}
.perform-rating, .perform-page, .perform-contact, .social-contact{width:100%;}
.perform-border, .perform-rating p{width:100%;}
.social-contact h5{margin:0;}
.coypryt-inner li, .social-contact p{font-size:11px;margin-top:6px;}
.perform-contact ul li a{color:#fff;}
}
@media (min-width:600px) and (max-width:767px){.container{width:100%;}
.site-branding{margin-left:0;text-align:center;}
.search-form-box{margin:0;border:none;right:0;position:absolute;top:0;}
#show-srch{top:14px;right:21px;}
.search-con{right:38px;top:0px;}
form.search-form{padding:5px 5px 0px;}
.menu-menu-container{width:100%;}
button.menu-toggle{padding:7px;margin:0;outline:none;}
.glyphicon{font-size:18px;}
.main-navigation li.current-menu-item:after{background:none;}
.menu-primary-container ul#primary-menu{margin:0 !important;position:absolute;z-index:1;}
.main-navigation ul{margin:5px 0;}
.slicknav_nav li{text-align:center;background:#005581;width:100%;border-bottom:1px solid #fff;margin:0;}
.slicknav_nav li a{color:#fff;line-height:30px;padding:0;margin-bottom:0;}
#tab_section .nav-tabs li a{font-size:14px;padding:10px;}
.tab-content .tab-pane ul li{width:49%;margin:10px 0;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:69%;}
.modal-dialog{width:50%;top:259px;left:138px;}
.modal-body:after{width:100%;left:64%;top:52%;}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:35px;text-align:center;}
.KL_Banner a.carousel-control .glyphicon-chevron-right{right:39%;}
.thumb_img_in{margin:0 auto !important;float:none;width:80%;}
.abt_cont_KL{padding-top:20px;}
.abt_cont_KL p{font-size:15px;text-align:justify;margin:0;}
.cont_abt_kl{width:100%;margin-top:10px;}
.win_do_gall ul li{width:48.6%;margin-bottom:10px;float:none;display:inline-block;}
.win_do_gall ul li:nth-child(2n){margin-right:0;}
.win_do_gall ul li h3 a{width:100%;float:left;background:rgba(20, 96, 162, 0.58);height:auto;}
.win_do_gall ul li h3{padding-left:0;font-size:16px;text-align:center;line-height:35px;}
.win_do_gall ul{padding-bottom:15px;}
.abt_cont_KL h3{text-align:center;}
p#li_sec_3{font-size:13px;}
.abt_cont_KL h2{margin-bottom:12px;font-size:25px;}
.KL_Banner .carousel-caption.hsr-caption{top:46%;right:0;left:20%;width:61%;}
.contect-us .insert-text{width:30.4%;margin-right:25px;}
.contect-us .message-text{width:65%;}
.upper-addr ul{text-align:center;}
.upper-addr ul li{width:45%;display:inline-block;float:none;padding:0;margin-bottom:20px;}
.upper-addr .location span{display:inline-block;}
.contect-us .message-text textarea{margin-right:0;font-size:16px;}
.contect-us .insert-text input, .contect-us .send-but input[type="submit"]{font-size:16px;}
.upper-addr li:nth-child(3n) .location, .upper-addr li:nth-child(2) .location{padding-right:0;}
.upper-addr .location{padding-left:0;}
.upper-addr .location p{font-size:18px;}
.location-img .fa{font-size:40px;}
.contect-us .send-but{margin-top:0;}
.upper-addr .location a{color:#0a5185;}
.img_out{text-align:center;}
.conserv_inner .img_in{width:auto;position:relative;display:inline-block;float:none;}
.content_inn{width:100%;margin-top:20px;}
.below_banner{margin-bottom:5%;}
.site-content .banner_heading h1{line-height:2.4em;}
.odd_even_flow ul li{width:100%;margin-bottom:15px;}
.odd_even_flow ul li:nth-child(odd) .door_content h3, .odd_even_flow .door_content h3{font-size:22px;margin-bottom:5px;}
.odd_even_flow ul li:nth-child(even) .door_content p, .odd_even_flow ul li:nth-child(odd) .door_content p{font-size:13px;}
.odd_even_flow ul li .door_content{margin:0;width:100%;margin-top:10px;}
.odd_even_flow ul li:nth-child(even) .door_content p{text-align:justify;}
.title_content p{line-height:20px;margin:0;letter-spacing:1px;}
.odd_even_flow ul li .door_window_img{float:none;width:70%;padding:0;display:block;margin:0 auto;}
.odd_even_flow ul li:nth-child(odd) .door_content{width:100%;margin-top:10px;}
.odd_even_flow ul li:nth-child(even) .door_window_img{width:70%;float:none;}
.odd_even_flow ul li:nth-child(even) .door_content span.top-line{float:left;}
.odd_even_flow ul li:nth-child(even) .door_content h3{text-align:left;}
.perform-rating h4{margin-bottom:10px;}
.perform-rating, .social-contact{width:50%;margin-top:15px;}
.perform-page, .perform-contact{width:50%;float:right;padding-left:15%;}
.perform-border, .perform-rating p{width:100%;}
.social-contact h5{margin:0;}
.social-contact ul{text-align:center;}
.coypryt-inner li, .social-contact p{font-size:14px;margin-top:6px;}
.perform-rating h6{width:100%;font-size:9px;}
.perform-rating h6:after{margin-left:7px;}
.perform-contact ul li a{color:#fff;}
}
@media (min-width:768px) and (max-width:899px){.site-branding{margin-top:20px;margin-bottom:0;}
.main-navigation ul{margin-top:37px;margin-left:0;}
.main-navigation li{margin-right:3%;}
.main-navigation ul li a{font-size:9px;padding:0 6px;margin-bottom:15px;}
.uper-top .search-form-box{margin-top:-32px !important;}
form.search-form{padding:5px 5px 0px;}
.container{width:100%;}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:30px;text-align:center;}
.KL_Banner a.carousel-control .glyphicon-chevron-right{right:39%;}
.thumb_img_in{margin:0 auto !important;float:none;}
.abt_cont_KL{padding-top:20px;}
.abt_cont_KL p{font-size:15px;text-align:justify;margin:0;}
.cont_abt_kl{width:100%;margin-top:10px;}
.abt_cont_KL h2{margin:0;font-size:30px;}
.win_do_gall ul li{width:48.6%;margin-bottom:10px;float:none;display:inline-block;}
.win_do_gall ul li:nth-child(2n){margin-right:0;}
.win_do_gall ul li h3 a{width:100%;float:left;background:rgba(20, 96, 162, 0.58);height:auto;}
.win_do_gall ul li h3{padding-left:0;font-size:18px;text-align:center;line-height:35px;}
.win_do_gall ul{padding-bottom:15px;}
.thumb_img_out{margin-top:30px;}
.abt_cont_KL h3{font-size:15px;}
.KL_Banner .carousel-caption.hsr-caption{top:46%;right:0;left:25%;width:50%;}
.conserv_inner .img_in .border_div{width:72%;left:60%;top:64%;}
.conserv_inner .img_in{width:100%;text-align:center;margin-bottom:5%;}
.content_inn{width:100%;}
.below_banner{margin-bottom:3%;}
#tab_section .nav-tabs li a{font-size:17px;padding:12px;}
.tab-content .tab-pane ul li{width:49%;margin:10px 0;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:65%;}
.modal-dialog{width:40%;top:100px;left:0;}
.modal-body:after{width:100%;left:64%;top:52%;}
.site-content .banner_heading h1{line-height:3.4em;}
.odd_even_flow ul li{width:100%;}
.odd_even_flow ul li:nth-child(odd) .door_content h3, .odd_even_flow .door_content h3{font-size:26px;margin:15px 0;}
.odd_even_flow ul li:nth-child(even) .door_content p, .odd_even_flow ul li:nth-child(odd) .door_content p{text-align:justify;font-size:14px;margin:0;}
.odd_even_flow ul li .door_content{margin-top:0;width:60%;}
.odd_even_flow ul li .door_window_img{width:40%;}
.title_content p{text-align:justify;}
.contect-us .insert-text{width:31%;margin-right:25px;}
.contect-us .message-text{width:65%;}
.contect-us .send-but{margin-top:0;}
.contect-us .message-text textarea{margin-right:0;font-size:16px;}
.contect-us .insert-text input, .contect-us .send-but input[type="submit"]{font-size:16px;}
.upper-addr li:nth-child(3n) .location, .upper-addr li:nth-child(2) .location{padding-right:0;}
.upper-addr .location{padding-left:0;}
.upper-addr .location p{font-size:19px;}
.location-img .fa{font-size:45px;}
.upper-addr .location a{color:#0a5185;}
.perform-rating{width:42%;}
.perform-page{width:15%;}
.perform-contact{width:20%;}
.social-contact{width:23%;}
.social-contact p{font-size:11px;}
.perform-contact ul li{font-size:12px;}
.perform-contact h5, .social-contact h5, .perform-rating h6{font-size:12px;}
.perform-rating h6:after{margin-top:5px;}
.perform-contact ul li a{color:#fff;}
}
@media (min-width:900px) and (max-width:1023px){.main-navigation ul{margin-top:37px;margin-left:3.9%;}
.main-navigation li{margin-right:1%;}
.main-navigation ul li a{font-size:10px;padding:0 7px;}
.social-contact p{font-size:13px;}
.abt_cont_KL{padding-top:25px;}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:30px;}
.abt_cont_KL h2{margin-bottom:10px;font-size:25px;}
.abt_cont_KL p{font-size:12px;}
.about_KL{margin-bottom:0;}
.win_do_gall ul li h3{font-size:15px;padding-left:3px;}
.abt_cont_KL h3{font-size:18px;}
.win_do_gall ul li h3 a{padding:0;}
.perform-rating h6{font-size:10px;}
.perform-rating h6:after{margin-top:5px;}
.outer-btn{width:50%;float:left;}
.chng-inner{width:50%;float:left;}
.content_inn{width:100%;}
.below_banner{margin-bottom:2%;}
.content_inn p{margin:0px 0 2%;}
#tab_section .nav-tabs li a{font-size:17px;padding:12px;}
.tab-content .tab-pane ul li{width:49%;margin:10px 0;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:65%;}
.modal-dialog{width:40%;top:70px;left:0;}
.modal-body:after{width:100%;left:56%;top:50%;}
.contect-us .insert-text{width:31.1%;margin-right:25px;}
.contect-us .message-text{width:65%;}
.contect-us .send-but{margin-top:0;}
.contect-us .message-text textarea{margin-right:0;font-size:16px;}
.contect-us .insert-text input, .contect-us .send-but input[type="submit"]{font-size:16px;}
.upper-addr li:nth-child(3n) .location, .upper-addr li:nth-child(2) .location{padding-right:0;}
.upper-addr .location{padding-left:0;}
.location-img .fa{font-size:50px;}
.site-content .banner_heading h1{line-height:3.4em;}
.odd_even_flow ul li{width:90%;}
.odd_even_flow ul li:nth-child(odd) .door_content h3, .odd_even_flow .door_content h3{font-size:26px;}
.odd_even_flow ul li:nth-child(even) .door_content p, .odd_even_flow ul li:nth-child(odd) .door_content p{font-size:13px;}
}
@media (min-width:1024px) and (max-width:1199px){.main-navigation ul{margin-top:38px;margin-left:7%;}
.main-navigation li{margin-right:2.2%;}
.main-navigation ul li a{font-size:10px;}
.site-branding{margin-top:5px;margin-bottom:0;}
.win_do_gall ul li h3{font-size:16px;padding-left:5px;}
.abt_cont_KL{padding-top:25px;}
.abt_cont_KL p{font-size:15px;}
.KL_Banner .carousel-caption.hsr-caption h1{font-size:50px;}
.about_KL{margin-bottom:10px;}
.abt_cont_KL h2{font-size:26px;}
.KL_Banner .carousel-caption.hsr-caption{top:25%;right:0;left:6%;width:54%;}
.perform-rating h6{font-size:10px;}
.perform-rating h6:after{margin-top:5px;}
.site-content .banner_heading h1{line-height:3.4em;}
.odd_even_flow ul li{width:90%;}
.odd_even_flow ul li:nth-child(odd) .door_content h3, .odd_even_flow .door_content h3{font-size:30px;}
.odd_even_flow ul li:nth-child(even) .door_content p, .odd_even_flow ul li:nth-child(odd) .door_content p{font-size:15px;}
.content_inn{width:100%;}
.below_banner{margin-bottom:2%;}
.content_inn p{margin:0px 0 2%;}
#tab_section .nav-tabs li a{padding:12px;}
.tab-content .tab-pane ul li{width:49%;margin:10px 0;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:63.2%;}
.modal-dialog{width:40%;top:70px;left:0;}
.modal-body:after{width:100%;left:52%;top:48%}
.contect-us .insert-text{width:31.7%;}
.contect-us .send-but{margin-top:0;}
}
@media (min-width:1200px) and (max-width:1399px){.site-branding{margin-top:4px;}
.main-navigation ul{margin-top:43px;margin-left:7%;}
.main-navigation li{margin-right:2%;}
.main-navigation ul li a{font-size:12px;}
.perform-rating h6{font-size:10px;}
.perform-rating h6:after{margin-top:5px;}
.site-content .banner_heading h1{line-height:4.4em;}
.content_inn{width:100%;}
.below_banner{margin-bottom:5%;}
.content_inn p{margin:0px 0 4%;}
.tab-content .tab-pane ul li{width:49%;margin:10px 0;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png) no-repeat;background-size:70%;left:60.5%;}
.modal-dialog{width:40%;top:70px;left:0;}
.modal-body:after{width:70%;left:57%;top:46%;}
.contect-us .insert-text{width:31.95%;}
.win_do_gall ul li h3{font-size:16px;}
}
@media (min-width:1400px) and (max-width:1599px){.main-navigation li{margin-right:3%;}
.main-navigation ul li a{padding:0 8px;}
.perform-rating h6{font-size:10px;}
.perform-rating h6:after{margin-top:5px;margin-left:0;}
.win_do_gall ul li h3{font-size:18px;}
.contect-us .insert-text{width:32.16%;}
}
.slicknav_nav a:hover{background:none;}